body {margin:0;direction:rtl;background:url(images/bg.gif) repeat #fff;}
img {border:none;}
a {text-decoration:none;color:#333}
a:hover {color:#840940;}
fieldset {border:0;}
td,div,
input,textarea,form {font-family:tahoma;font-size:11px}
hr{background:url(images/hr.gif) center no-repeat #fff;border:0px;height:12px;}
input[type=text],input[type=password]{font-size:11px;padding-right:5px;padding-left:5px;border:0;color:#878787;background:url(images/inputr.png) top right no-repeat,url(images/inputl.png) top left no-repeat,url(images/inputb.png) repeat-x;line-height:20px;height:25px;}
input[type=button]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
input[type=submit]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
input[type=reset]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}input:hover[type=reset]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#666;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
input[type=buttom]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:35px;cursor:pointer;}
input:hover[type=submit]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#666;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
.Table .Contents{margin:0 3px 10px 0;background-image:url(images/Contetnt_bg.png);background-repeat:repeat-x;background-position:top;border:1px solid #e0e0e0;padding:5px;}
.wrapper {width:980px;margin:0 auto;direction:rtl;}
.insidewrapper {width:980px;margin: 0 auto;direction:rtl;}
.submit{width:22px;height:15px;background:url(images/login.gif) no-repeat #FFF;border:0;border-radius:5px;margin:5px 0 0 0;}
.submit:hover {background:url(images/login2.gif) no-repeat #FFFFFF;}
.headup {width:100%;float:right;margin:0;}
.headup .bg {background:url(images/headbg.gif) repeat-x;height:88px;box-shadow:0px 1px 5px rgba(0,0,0,0.6);}
.headup .overbg {background:url(images/up.png) no-repeat center;height:88px;}
.headup .search {margin:11px 0 0 0;float:right;width:330px;}
.headup .search .input {width:270px;height:20px;font-size:13px;text-align:left;background:none;border:0;padding:0;color:#CCC;text-shadow:#ededed 1px 1px 1px;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.headup .search .input:hover {color:#999;text-shadow:#ededed 1px 1px 1px;}
.headup .search .submit {background:url(images/searchbt.png) no-repeat;width:15px;height:17px;border:0;opacity:0.4;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.headup .search .submit:hover {opacity:1.0;}
.headup .home {margin:27px 0 0 60px;float:left;width:40px;}
.headup .timeline {color:#1e1e1e;margin:13px 5px 0 0;float:right;font-family:arial;font-weight:bold;text-shadow:1px 1px 0px #666;}
.headup .menu {width:auto;padding:46px 0 0 175px;}
.headup .menu a{color:#FFF;padding:14px 10px 13px 10px;float:left;font-family:arial;font-weight:bold;text-shadow:1px 1px 1px rgba(0,0,0,0.4);margin:0 3px 0 0;}
.headup .menu a:hover{color:#ffffff; background:url(images/menuover.gif) repeat-x;text-shadow:1px 1px 1px rgba(0,0,0,0.0);}
.adspos {width:100%;height:auto;float:right;background:#fff;padding:10px 0 0 0;color:#666;box-shadow:0px 1px 5px rgba(0,0,0,0.2);border-radius:10px 0 10px 0;border:1px #ccc solid;margin:20px 0 10px 0;}
.adspos img{margin:2.5px 0 2.5px 0;}
.bodyset {width:980px;background:#fff;padding:5px 0 10px 0;color:#666;margin:10px 0 0 0;height:auto;float:right;box-shadow:0px 1px 5px rgba(0,0,0,0.2);border-radius:10px 0 10px 0;border:1px #ccc solid;}
.sidemanage {width:190px;float:right;margin:0 5px 10px 2.5px;}
.sidemanage2 {width:190px;float:left;margin:0 2.5px 10px 5px;}
.sidehead {background:url(images/bktitle.gif) no-repeat;height:50px;width:190px}
.sidehead .title {color:#666;text-shadow:#fff 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.sidecon {background:url(images/bkmain.gif) repeat-y;width:190px;border-bottom:#e0e0e0 1px solid;margin:0 0 10px 0;}
.sidecon .inside {padding:5px 5px 5px 5px;width:180px;text-align:right;}
.cenmanage {margin:0 3px 10px 2px;width:577px;}
.cenhead {height:40px;width:577px}
.cenhead .sid-right {background:url(images/cenbktitle.gif) no-repeat scroll 0 -50px transparent;width:5px;height:50px;float:right;}
.cenhead .sid-left {background:url(images/cenbktitle.gif) no-repeat scroll 0 -100px transparent;width:5px;height:50px;float:left;}
.cenhead .sid-main {background:url(images/cenbktitle.gif) repeat-x scroll 0 0 transparent;height:50px;margin:0 5px;}
.cenhead .title {color:#fff;text-shadow:#000 1px 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.cencon {background:url(images/mainpst.gif) repeat-y #fff;margin:0 0 5px 0;padding:0;width:577px;border-bottom:1px #e0e0e0 solid;}
.cencon .inside {padding:5px;width:567px;}
.pastmanage {margin:0 3px 10px 2px;width:577px;}
.pasthead {background:url(images/psttitle.gif) no-repeat;height:40px;width:577px}
.pasthead .title {color:#fff;text-shadow:#000 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 15px;float:left;width:380px;text-align:left;}
.pasthead .title a {color:#fff;text-shadow:#000 1px 1px;}
.pasthead .topic {width:180px;float:right;margin:12px 0 0 0;text-align:left;font-size:10px;color:#999;text-shadow:#fff 1px 1px;}
.pastcon {background:#fff;border:#e0e0e0 1px solid;border-top:0;margin:0 0 0 0;padding:5px 5px 0 5px;border-bottom:0;}
.pastmor {background:url(images/postmore.gif) no-repeat;height:37px;width:577px;}
.pastmor .rate {float:right;font-size:10px;margin:10px 18px 0 0;color:#666;text-align:right;}
.pastmor .psti {float:right;font-size:10px;margin:12px 20px 0 0;color:#666;text-align:right;color:#999;text-shadow:#fff 1px 1px;}
.pastmor .psti a {font-size:9px;color:#666;}
.pastmor .mro a{background:none;width:110px;height:30px;float:left;margin:3px 0 0 0;}
.pastmor .mro a:hover{color:#000;}
.mormanage {margin:0 0 10px -1px;width:577px;}
.morhead {height:40px;width:577px}
.morhead .sid-right {background:url(images/cenbktitle.gif) no-repeat scroll 0 -50px transparent;width:5px;height:50px;float:right;}
.morhead .sid-left {background:url(images/cenbktitle.gif) no-repeat scroll 0 -100px transparent;width:5px;height:50px;float:left;}
.morhead .sid-main {background:url(images/cenbktitle.gif) repeat-x scroll 0 0 transparent;height:50px;margin:0 5px;}
.morhead .title {color:#fff;text-shadow:#000 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.morcon {background:url(images/mainpst.gif) repeat-y #fff;margin:0 0 5px 0;padding:0;width:577px;border-bottom:1px #e0e0e0 solid;}
.morcon .inside {padding:5px;width:567px;}
.fotinr {background:url(images/footbg.gif) repeat;width:100%;height:220px;float:right;margin:30px 0 0 0;box-shadow:1px 1px 5px rgba(0,0,0,0.7);border-top:#333 2px solid;}
.fotinr .down {background:url(images/footer.png) no-repeat center;height:158px;width:980px;float:right;margin:20px 0 0 0;}
.cright {width:100%;padding:10px 0 0 0;text-align:center;}
.cright h2 {text-shadow:#000 1px 1px 1px;color:#fff;font-size:11px;font-weight:normal;}
.cright h2 a {text-decoration:none;color:#FFF;font-weight:bold;}
.cright h2 a:hover {text-decoration:none;color:#ccc;}
.ratingblock{display:block;}
.loading{height:25px;background:url(images/working.gif) 50% 50% no-repeat;}
.unit-rating{list-style:none;width:75px;height:13px;position:relative;background:url(images/rate.png) top left repeat-x;margin:2px 0 0 0;padding:0;}
.unit-rating li{float:right;margin:0;padding:0;}
.unit-rating li a{outline:none;display:block;width:15px;height:13px;text-decoration:none;z-index:20;position:absolute;padding:0;}
.unit-rating li a:hover{background:url(images/rate.png) right center;z-index:2;right:0;}
.unit-rating a.r1-unit{right:0;}
.unit-rating a.r1-unit:hover{width:15px;}
.unit-rating a.r2-unit{right:15px;}
.unit-rating a.r2-unit:hover{width:30px;}
.unit-rating a.r3-unit{right:30px;}
.unit-rating a.r3-unit:hover{width:45px;}
.unit-rating a.r4-unit{right:45px;}
.unit-rating a.r4-unit:hover{width:60px;}
.unit-rating a.r5-unit{right:60px;}
.unit-rating a.r5-unit:hover{width:75px;}
.unit-rating li.current-rating{background:url(images/rate.png) right bottom;position:absolute;height:13px;display:block;z-index:1;}
.thanks{color:#36AA3D;}
.static{color:#5D3126;}
#MTForumBlock TABLE{width:100%;text-align:justify;}
#MTForumBlock TR{background-image:url(images/MTForumBlock/MTForumBlock_row.png);background-repeat:repeat-x;height:18px;}
#MTForumBlock TR.MTForumfirst{background-image:url(images/MTForumBlock/MTForumBlock_row_over.png);}
#MTForumBlock TR:hover{background-image:url(images/MTForumBlock/MTForumBlock_row_over.png);}
#MTForumBlock TD{font-family:Tahoma;font-size:11px;border:1px solid #e6e9ec;color:#999999;}
.MTForumtitle{text-align:center;}
.MTForumanswer{width:40px;text-align:center;}
.MTForumview{width:40px;text-align:center;}
.MTForumlast{width:90px;text-align:center;}
.MTForumrowtitle{padding-right:5px;}
#MTForumBlock A{float:right;width:100%;height:100%;color:#000000;text-decoration:none;}
#MTForumBlock A:hover{text-decoration:underline;}
#MTForumBlockControl TABLE{height:22px;font-family:Tahoma;font-size:11px;color:#999999;}
#MTForumBlockControl A{text-decoration:none;color:#999999;float:right;width:49px;height:22px;line-height:20px;}
.MTForumButton{width:49px;background-image:url(images/MTForumBlock/MTForumBlock_button.png);background-position:right;background-repeat:no-repeat;text-align:center;}
.MTForumButton:hover{background-image:url(images/MTForumBlock/MTForumBlock_button.png);background-position:left;background-repeat:no-repeat;}
#MTFloader{width:40px;text-align:center;}
div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
}

div.pagination a {
	padding: 3px 7px 4px 7px;
	margin: 2px;
	border: 1px #D3D3D3 solid ;
	text-decoration: none;
	color: #999;
	text-align:center;
	background:url(images/pagenum2.gif) repeat-x;
	text-shadow:#fff 1px 1px 1px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px #D3D3D3 solid ;
    text-align:center;
	color: #000;
	background:url(images/pagenum3.gif) repeat-x;
}
div.pagination span.current {
	border: 1px #D3D3D3 solid ;
	padding: 3px 7px 4px 7px;
	margin: 2px;
	border: 0;
	text-align:center;
	font-weight: bold;
	background: url(images/up.png) repeat-x;
	color: #FFF;
	text-shadow:#000 1px 2px 5px;

	}
	div.pagination span.disabled {
		padding: 3px 7px 4px 7px;
		margin: 2px;
		border: 1px solid #EEE;
	    text-align:center;
		color: #DDD;
	}